/* Class = "NSTextFieldCell"; title = "Gamma:"; ObjectID = "84"; */
"84.title" = "Гамма:";

/* Class = "NSTextFieldCell"; title = "Adjust"; ObjectID = "86"; */
"86.title" = "Тон/цвет";

/* Class = "NSTextFieldCell"; title = "Saturation:\n"; ObjectID = "88"; */
"88.title" = "Насыщенность:";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "90"; */
"90.title" = "Контрастность:";

/* Class = "NSTextFieldCell"; title = "Brightness:\n"; ObjectID = "92"; */
"92.title" = "Яркость:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "94"; */
"94.title" = "Экспозиция:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "95"; */
"95.title" = "Сброс";

